Subject: Re: Period landscapes

From: [email-masked] (CowboyRik)
Date: 16 Jan 1995 16:38:42 -0500

An excellent point of contact could be Professor Tischler on the faculty
of the Department of Landscape Architecture at the University of
Wisconsin, Madison.  His forte is Historical Landscape Architecture.